## h264enc-dmo 10.4.7

=== debian/changelog ===
h264enc-dmo (10.4.7-dmo3) unstable; urgency=medium

  * This package will be removed after bullseye.  You must try the ffx264
    package instead.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 17 Apr 2021 16:03:22 +0200

h264enc-dmo (10.4.7-dmo2) unstable; urgency=medium

  * Change debian source format to '3.0 (quilt)'

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Nov 2017 15:52:07 +0100

h264enc-dmo (10.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jan 2016 08:20:22 +0100

h264enc-dmo (10.4.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 22 Sep 2015 07:55:23 +0200

h264enc-dmo (10.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Sep 2015 23:45:03 +0200

h264enc-dmo (10.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Sep 2015 17:04:07 +0200

h264enc-dmo (10.4.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Sep 2015 22:51:55 +0200

h264enc-dmo (10.4.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 06 Sep 2015 08:03:16 +0200

h264enc-dmo (10.4.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 24 Jun 2015 00:01:06 +0200

h264enc-dmo (10.4.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2015 20:13:36 +0200

h264enc-dmo (10.3.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2015 13:52:41 +0200

h264enc-dmo (10.3.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 May 2015 08:54:30 +0200

h264enc-dmo (10.3.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2015 14:50:02 +0200

h264enc-dmo (10.3.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 16 Mar 2015 13:46:55 +0100

h264enc-dmo (10.3.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Mar 2015 15:50:35 +0100

h264enc-dmo (10.3.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Jan 2015 15:51:17 +0100

h264enc-dmo (10.3.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 20 Jan 2015 18:09:04 +0100

h264enc-dmo (10.3.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 03 Oct 2014 08:40:59 +0200

h264enc-dmo (10.3.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 30 Sep 2014 15:49:00 +0200

h264enc-dmo (10.3.0-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 29 Sep 2014 13:42:00 +0200

h264enc-dmo (10.2.9-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Sep 2014 15:14:31 +0200

h264enc-dmo (10.2.8-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2014 20:11:11 +0200

h264enc-dmo (10.2.7-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2014 00:21:58 +0200

h264enc-dmo (10.2.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Sep 2014 11:59:42 +0200

h264enc-dmo (10.2.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 10:54:34 +0200

h264enc-dmo (10.2.4-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 15 Sep 2014 13:03:07 +0200

h264enc-dmo (10.2.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Sep 2014 09:55:55 +0200

h264enc-dmo (10.2.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Aug 2014 12:36:57 +0200

h264enc-dmo (10.2.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Aug 2014 01:41:10 +0200

h264enc-dmo (10.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2014 22:19:47 +0200

h264enc-dmo (10.1.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Jul 2014 02:02:08 +0200

h264enc-dmo (10.1.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 01 Jul 2014 08:17:00 +0200

h264enc-dmo (10.1.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 30 Jun 2014 11:54:03 +0200

h264enc-dmo (10.1.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 Jun 2014 14:27:56 +0200

h264enc-dmo (10.1.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jun 2014 20:26:32 +0200


