=== debian/control ===
Source: h264enc-dmo
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://h264enc.sourceforge.net/
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13)

Package: h264enc
Architecture: all
Depends: ${misc:Depends}, mplayer, mencoder, lsdvd, lame, faac
Recommends: vorbis-tools, ogmtools, gpac, mkvtoolnix (>= 6.4.0), pv, aacplusenc, flac, tsmuxer, x264 (>= 3:0.146.2538+git121396c~), aften, opus-tools
Description: Script to encode video or DVD in H.264/AVC/MPEG-4 Part 10
 A shell script which makes it easy to encode DVDs or video files to the
 H.264/AVC/MPEG-4 Part 10 video format using MEncoder from the MPlayer
 project.
