=== debian/watch ===
version=4

https://sf.net/h264enc/h264enc-(.*)@ARCHIVE_EXT@
